crylearner的专栏

about C/C++ , data structure and algorithm

最新pydev(3.0)安装后 没有菜单显示的问题

下载最新的pydev,安装过程一切正常,而且查看已安装软件时可以看到pydev,但菜单栏和设置中就是没有pydev,也不能新建python工程。

原因:最新pydev要求Java7,故将jdk升级到1.7后,重新安装一遍pydev就可以正常看到菜单了。 


下面是官方release说明:

Release 3.0

  • From now on, PyDev requires Eclipse 3.7 or 4.3 onwards and Java 7! For older versions, keep using PyDev 2.x.


阅读更多
文章标签: python pydev
个人分类: Python
上一篇makefile 必知必会
下一篇makefile必知必会(II)
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭